Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libnetty-3.9-java on Debian Unstable (Sid)


Install libnetty-3.9-java

Installing libnetty-3.9-java package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libnetty-3.9-java

libnetty-3.9-java package information

distro Debian Unstable (Sid)
section Main
name libnetty-3.9-java
version 3.9.0.Final-1
description Java NIO client/server socket framework
subsection java
website netty.io
maintainer Hilko Bengen

Uninstall libnetty-3.9-java

To remove just libnetty-3.9-java package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libnetty-3.9-java

Uninstall libnetty-3.9-java and it’s dependent packages

To remove the libnetty-3.9-java package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libnetty-3.9-java

Purging libnetty-3.9-java

If you also want to delete configuration and/or data files of libnetty-3.9-java from Debian Sid then this will work:

sudo apt-get purge libnetty-3.9-java

To delete configuration and/or data files of libnetty-3.9-java and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libnetty-3.9-java

 

Comments

comments